Subject: Re: linux-next: manual merge of the v4l-dvb-next tree with the vfs tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 15 Dec 2017 09:43:48 +1100

Hi Mauro,

On Thu, 14 Dec 2017 14:19:13 -0200 Mauro Carvalho Chehab <[email-masked]> wrote:
>
> FYI,
> 
> I had to rebase the patch series on the top of media tree.
> 
> You'll likely be facing the same conflicts with vfs after the
> rebase, with different changeset identifiers.

Thanks for letting me know ... it was fine ("git rerere" is very useful :-))

-- 
Cheers,
Stephen Rothwell